*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    padding: 0;
    margin: 0;
    font-family: "Inter", sans-serif;
    color: #06402A;
    overflow-x: hidden;
}
img {
    max-width: 100%;
    height: auto;
}
a{
    text-decoration: none;
    color: #06402A;
}
a:hover{
    text-decoration: none;
}
h1, h2, h3{
    font-family: "Montserrat", sans-serif;
}
html {
    scroll-behavior: smooth;
}

/* Header */
.header{
    width: 100%;
    float: left;
}
.header.fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: #fff;
    box-shadow: 0 -4px 9px 2px rgba(0,0,0,.5);
}
.header .navbar a.nav-link{
    padding: 0 0 0 40px !important;
    font-weight: 600;
    cursor: pointer;
}
.navbar-brand img{
    max-width: 170px;
}
.header .navbar .nav-item:first-child a.nav-link{
    padding-left: 0 !important;
}

/* Banner */
.banner{
    width: 100%;
    float: left;
    background-color: #FBF9F5;
    height: calc(100vh - 58px);
}
.banner-details{
    float: left;
    padding: 0 42px;
}
.banner-details h4{
    color: #2E4D3A;
    font-size: 12px;
    font-weight: 500;
    margin: 0 0 15px;
    padding: 0;
    text-transform: uppercase;
}
.banner-details h1{
    font-size: 44px;
    font-weight: 700;
    margin: 0 0 15px;
    padding: 0;
}
.banner-details p{
    padding-right: 120px;
    margin: 0;
}
.ash-color{
    color: #2E4D3A;
    font-weight: 300;
}
.banner-img{
    float: left;
    height: calc(100vh - 58px);
}
.banner-img img{
    width: 100%;
    object-fit: cover;
    height: 100%;
}
.spcl-color{
    color: #FF6B4A;
    font-weight: 700;
}
.contact-btn{
    background-color: #28E35A;
    padding: 5px 5px 5px 20px;
    border-radius: 50px;
    font-weight: 400;
    transition: all 0.5s;
    display: inline-flex;
    align-items: center;
}
.contact-btn:hover{
    background-color: #FF6B4A;
    transition: all 0.5s;
}
.btn-arrow{
    margin-left: 20px;
}
.btn-arrow i{
    transform: rotate(45deg);
    transition: all 0.5s;
    font-size: 30px;
    display: inline-block;
}
.contact-btn:hover i{
    animation: ptspin 1s infinite alternate;
    -webkit-animation: ptspin 1s infinite alternate;
}
@keyframes ptspin{
    0%{
        transform: rotate(45deg);
    }
    100%{
        transform: rotate(90deg);
    }
}

/* Our Promise */
.promise{
    width: 100%;
    float: left;
}
.main-title{
    width: 100%;
    float: left;
}
.pd-right-60{
    padding-right: 60px;
}
.main-title h2{
    font-size: 36px;
}
.main-title p i{
    font-weight: 500;
}
.main-title p:last-child{
    margin: 0;
}
.py-60{
    padding-top: 60px;
    padding-bottom: 60px;
}
.title-img{
    width: 100%;
    float: left;
    overflow: hidden;
    border-radius: 8px;
}
.title-img img{
    width: 100%;
    transform: scale(1);
    transition: all 0.5s;
}
.title-img img:hover{
    transform: scale(1.05);
    transition: all 0.5s;
}

/* Modern */
.modern{
    width: 100%;
    float: left;
    background-color: #FBF9F5;
}
.pd-left-60{
    padding-left: 60px;
}

/* Statement */
.statement{
    width: 100%;
    float: left;
    background-color: #06402A;
    padding: 120px 0;
    color: #fff;
}
.statement::before {
    width: 67px;
    height: 60px;
    background-image: url(../images/comma.png);
    background-repeat: no-repeat;
    background-size: 67px;
    position: absolute;
    top: 60px;
    left: 8%;
    z-index: 9;
    content: "";
}
.statement::after {
    width: 100px;
    height: 120px;
    background-image: url(../images/c.png);
    background-repeat: no-repeat;
    background-size: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9;
    content: "";
}
.statement .px-60{
    padding-left: 60px;
    padding-right: 60px;
}
.value{
    width: 100%;
    float: left;
}
.value-box{
    width: 100%;
    float: left;
    margin: 30px 0 0 0;
}
.value-details{
    width: 100%;
    float: left;
}
.value-details h3{
    font-size: 26px;
    font-weight: 400;
    margin: 15px 0 12px;
}
.value-details p{
    margin: 0;
}

/* Offers */
.offers{
    width: 100%;
    float: left;
    background-color: #FBF9F5;
}
.offers .title-img{
    margin: 15px 0;
}
.offers-accordion{
    width: 100%;
    float: left;
    padding-top: 40px;
}
.accordion-box{
    width: 100%;
    float: left;
    padding: 0 0 15px;
    margin: 0 0 15px;
    border-bottom: 1px solid #06402A;
    position: relative;
}
.accordion-box details summary {
    list-style-type: none;
}
.accordion-box details summary::-webkit-details-marker {
    display: none;
}
.accordion-box details summary:after {
    content: '';
    position: absolute;
    right: 20px;
    top: 10px;
    background-image: url(../images/right-arrow.svg);
    background-repeat: no-repeat;
    width: 20px;
    height: 30px;
    background-size: 20px;
}
.accordion-box details[open] summary:after {
    transform: rotate(90deg);
    top: 5px;
    right: 25px;
}
.accordion-box details summary{
    font-size: 26px;
    font-weight: 400;
    padding-right: 45px;
}
.accordion-box details p{
    margin: 15px 0 10px;
}
.accordion-box details ul li{
    margin: 2px 0;
}

/* Founder */
.founder{
    width: 100%;
    float: left;
}
.founder .main-title h4{
    font-size: 16px;
    margin: 0;
}

/* Contact */
.contact{
    width: 100%;
    float: left;
    background-color: #06402A;
}
.contact-form{
    padding: 0 0 0 130px;
    float: left;
    color: #fff;
}
.contact-form h3{
    font-size: 45px;
    font-weight: 400;
}
.contact-form p{
    font-weight: 300;
}
.submit-contact{
    width: 100%;
    float: left;
    margin-top: 40px;
    position: relative;
}
.submit-contact input[type=text], .submit-contact input[type=email]{
    width: 100%;
    background-color: transparent;
    font-size: 14px;
    font-weight: 400;
    border-bottom: 1px solid #fff !important;
    margin-bottom: 20px;
    color: #fff;
    height: 50px;
    padding: 0 10px;
    border: none;
    outline: none !important;
}
.submit-contact input[type=submit]{
    text-align: left;
    width: 140px;
    height: 50px;
    padding: 0 0 0 20px;
    border: none;
    outline: none !important;
}
.submit-contact input::placeholder{
    color: #fff;
}
.submit-contact textarea{
    width: 100%;
    background-color: transparent;
    font-size: 14px;
    font-weight: 400;
    border-bottom: 1px solid #fff !important;
    margin-bottom: 20px;
    color: #fff;
    height: 100px;
    padding: 10px;
    border: none;
    outline: none !important;
    resize: none;
}
.submit-contact textarea::placeholder{
    color: #fff;
}
.submit-contact button{
    border: none;
    box-shadow: none;
}
.map{
    float: left;
}
.map img{
    width: 100%;
}

/* Footer */
.footer{
    width: 100%;
    float: left;
    background-color: #FBF9F5;
}
.top-footer{
    width: 100%;
    float: left;
    padding: 40px 0 20px;
    border-bottom: 1px solid #F1F1F1;
}
.footer-box{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.footer-box img{
    width: 140px;
}
.footer-box p{
    padding-right: 26%;
    margin: 10px 0;
}
a.ft-linkedin{
    width: 25px;
    height: 25px;
    background-color: #06402A;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
    border-radius: 50%;
}
.footer-box ul{
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
    list-style: none;
}
.footer-box ul li{
    margin: 5px 0;
    padding: 0;
}
.footer-box ul li a{
    color: #06402A;
}
.footer-box ul.half-list{
    width: 50%;
}
.footer-box h4{
    font-size: 18px;
    font-weight: 700;
}
.bottom-footer{
    width: 100%;
    float: left;
    padding: 20px 0 10px;
}
.bottom-footer p{
    font-size: 14px;
    margin-bottom: 10px;
}
.bottom-footer .col-sm-6:last-child p{
    text-align: right;
}
.success {
    float: left;
    width: 100%;
    margin: 0;
    padding: 20px 0 0;
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}



/*=====================================================
MEDIA QUERY
=====================================================*/
@media (max-width:767px) {
    body{
        font-size: 14px;
    }
    .header{
        padding: 5px 0;
    }
    .navbar-toggler{
        padding: 0;
        border: none;
    }
    .navbar-brand img{
        max-width: 120px;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        text-align: center;
        right: 0;
        left: 0;
        background: #fff;
        top: 98%;
        border-top: 1px solid #cdcdcd;
    }
    .navbar-toggler:focus{
        box-shadow: none;
        border: none;
    }
    .navbar-toggler-icon {
        background-image: url(../images/hamburger.png);
        width: 42px;
        height: 10px;
        background-size: cover;
    }
    .header .navbar a.nav-link{
        padding: 5px 0 !important;
        font-size: 16px;
    }
    .header .navbar-nav{
        padding: 60px 0;
    }
    .banner{
        height: 100%;
    }
    .banner-details{
        padding: 50px 15px;
    }
    .banner-details h1{
        font-size: 34px;
    }
    .banner-details p{
        padding-right: 0;
    }
    .w-50{
        width: 100% !important;
    }
    .d-flex{
        display: inline-block !important;
    }
    .main-title h2{
        font-size: 26px;
    }
    .banner-img{
        height: 100%;
    }
    .pd-right-60 {
        padding-right: 0;
    }
    .pd-left-60 {
        padding-left: 0;
    }
    .row{
        flex-direction: column;
    }
    .promise .main-title{
        margin-bottom: 30px;
    }
    .modern .main-title{
        margin-bottom: 30px;
    }
    .statement .px-60 {
        padding-left: 0;
        padding-right: 0;
    }
    .statement .main-title h2{
        line-height: 40px;
    }
    .value-details h3{
        font-size: 18px;
    }
    .accordion-box details summary{
        font-size: 18px;
    }
    .contact-form{
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .contact-form h3{
        font-size: 26px;
    }
    .map{
        padding: 0 15px;
    }
    .founder .main-title{
        margin-top: 30px;
    }
    .bottom-footer{
        text-align: center;
    }
    .bottom-footer .col-sm-6:last-child p {
        text-align: center;
    }
}
 
@media (min-width: 768px) and (max-width:1023px) {
    body{
        font-size: 14px;
    }
    .navbar-toggler{
        padding: 0;
        border: none;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        text-align: center;
        right: 0;
        left: 0;
        background: #fff;
        top: 98%;
        border-top: 1px solid #cdcdcd;
    }
    .navbar-toggler:focus{
        box-shadow: none;
        border: none;
    }
    .navbar-toggler-icon {
        background-image: url(../images/hamburger.png);
        width: 42px;
        height: 10px;
        background-size: cover;
    }
    .header .navbar a.nav-link{
        padding: 5px 0 !important;
        font-size: 16px;
    }
    .header .navbar-nav{
        padding: 60px 0;
    }
    .banner{
        height: 100%;
    }
    .banner-details{
        padding: 50px 40px;
    }
    .w-50{
        width: 100% !important;
    }
    .d-flex{
        display: inline-block !important;
    }
    .banner-img{
        height: 100%;
    }
    .pd-right-60 {
        padding-right: 0;
    }
    .pd-left-60 {
        padding-left: 0;
    }
    .col-sm-6{
        width: 100%;
    }
    .col-sm-5{
        width: 100%;
    }
    .col-sm-7{
        width: 100%;
    }
    .promise .main-title{
        margin-bottom: 30px;
    }
    .modern .main-title{
        margin-bottom: 30px;
    }
    .contact-form{
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .map{
        padding: 0 15px;
    }
    .founder .main-title{
        margin-top: 30px;
    }
    .top-footer .col-sm-5:first-child{
        width: 100%;
    }
    .top-footer .col-sm-5{
        width: 50%;
    }
    .top-footer .col-sm-2{
        width: 50%;
    }
    .bottom-footer{
        text-align: center;
    }
    .bottom-footer .col-sm-6:last-child p {
        text-align: center;
    }
}
 
@media (min-width: 1024px) and (max-width: 1279px) {
    .top-footer .col-sm-5:first-child{
        width: 100%;
    }
    .top-footer .col-sm-5{
        width: 50%;
    }
    .top-footer .col-sm-2{
        width: 50%;
    }
}
 
@media (min-width: 1280px) and (max-width:1365px) {
	
}
 
@media (min-width: 1280px) and (max-width:1365px) {
	
}
 
@media (min-width: 1600px) {
  
}